Subject: For Review: IESG Statement on Guidance on Face-to-Face and Virtual Interim Meetings

From: IESG Secretary <[email-masked]>
Date: Thu, 10 Dec 2015 08:40:31 -0800

The IESG is considering publication of the IESG Statement on Guidance on 
Face-to-Face and Virtual Interim Meetings. Please review and comment.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send substantive comments to the
[email-masked] mailing lists by 2015-12-24. Exceptionally,  comments may be 
sent to [email-masked] instead.  In either case, please retain the beginning of 
the Subject line to allow automated sorting.

The IESG

Link to statement text:
https://trac.tools.ietf.org/group/iesg/trac/wiki/VirtualMeetingIESGStatement